CALI_STEP = {
	0 : "대기중.",
	1 : "공장 초기화",
	2 : "제어 전원 레벨 확인",
	3 : "오프셋 캘리브레이션",
	4 : "베터리 전압 캘리브레이션",
	5 : "IR 캘리브레이션",
	6 : "IO 캘리브레이션",
	7 : "충전 전류 캘리브레이션",
	8 : "운전 지령",
	9 : "출력 체크",
	10 : "ERROR  상태",
	11 : "AUTO 캘리브레이션 완료",
}

AGING_STEP = {
	0 :	"대기중",
	1 :	"스마일키 에이징용 셋팅",
	2 :	"운전 지령",
	3 :	"에이징",
	4 :	"스마일키 기본상태로 셋팅",
	5 :	"베터리 충전",
	6 :	"충전 완료 후 충전 정보 검사 ",
	7 :	"에이징 완료",
	8 :	"충전중 불량 발생",
	9 :	"에이징 중 불량 발생",
}

ERROR_MESSAGE = {
	0	: "에러 없음", 
	1	: "공장 초기화 실패", 
	2	: "5V 불량", 
	3	: "6V 불량", 
	4	: "3.3V 불량", 
	5	: "1.8V 불량", 
	6	: "동작 주파수 불량", 
	7	: "IO OFFSET 조정 실패", 
	8	: "IR OFFSET 조정 실패", 
	9	: "충전 전류 OFFSET 조정 실패", 
	10 : "베터리 전압 캘리브레이션 실패", 
	11 : "IR 캘리브레이션 실패", 
	12 : "IO 캘리브레이션 실패", 
	13 : "충전 전류 캘리브레이션 실패", 
	14 : "IR 출력 이상", 
	15 : "PO 출력 이상", 
	16 : "운전 불량", 
	17 : "충전 전압 이상", 
	18 : "충전 시간 오버", 
	99 : "스마일키 동작중 DISCONNECTED", 
	100 : "스마일키 폴트 수신", 
}